---
# /Users/evilchili/dnd/deadsands/www/content/dm/desert-travel-rules.md

title: Desert Travel Rules
author: evilchili
tags: homebrew
date: 2022-07-19 16:47:21.792623
---

### Overland Travel

The Sahwat is a vast desert region stretching some thousands of square miles, containing a variety of conditions: rocky mesas, scrub, cactus forests, empty bedrock, plateaus, valleys, caverns, salt flats, and endless dunes. At the heart of the desert lies an impenetrable whirlwind called the Heartstorm  through which no one has passed and which is the subject of wild speculation.

Until recently traveling the Sahwat proper was an activity limited to the desparate and the outcast, and nearly none of it had been mapped. This is changing, though, with the discovery of buried wonders of the Yanrin Didan. Now every faction, bandit crew, hedge wizard and treasure hunter is descending on the desert and racing to uncover its secrets. When you undertake a journey into the desert, the party will need to contend with *Provisioning*, *Survival*, and *Regional Effects*; these are described below.

### Provisioning

Every creature that requires food and water to live must consume a certain amount of each daily according to their size. We will assume that an adventurer with their pack always has enough rations to survive (nobody is counting jerky strips in this game), but water must be tracked and accounted for. A gallon of water is approximately 4 pounds and is sufficient for 1 medium creature to survive the desert per day. For other size creatures, see the table: 

| Size       | Water (lbs)
|------------|------------
| Tiny       | 1
| Small      | 2
| Medium     | 4
| Large      | 6

A creature that fails to consume enough water in a given day will take one point of exhaustion, and that point will remain until they consume a full day's water ration.

Creatures can survive a day on half rations without encurring a point of exhaustion by avoiding strenuous activity and traveling at half-speed.

Creatures may also survive on a half ration of water per day by sleeping during the day and traveling at night, provided they have shelter; see *Shelter* below.

#### Magical Provisions

The unnatural and unstable arcane effects of the Sahwat desert make consuming food and water conjured into existence while in the desert dangerous. Water created in the desert by magical means will be potable and suitable to avoid taking points of exhaustion when consumed in quantity, but may have  side effects ranging from poison to disease to too many tentacles.

Water conjured by magical means outside the Sahwat and carried in is generally immune to these effects, as is water from naturally-occuring sources within the desert:  ponds, streams, wells, mirages, underwater lakes, and so on.

#### Mounts and Pack Animals

Since we will be using encumberance rules and managing the party's water supply, you may wish to make use of mounts or pack animals to add your desert adventures. Two animals are used most commonly: Camels, which can carry a heavy weight and need less water but are useless in a fight, and Axe Beaks, which move faster and can be helpful in a scrap but carry less and drink more. The differences are summarized here:

| Mount    | Carry | Tow  | Daily Water | mi/day | Combat? |
|----------|-------|------|-------------|--------|---------|
| Camel    | 300   | 3000 | 4*          | 10     | N       |
| Axe Beak | 150   | 1500 | 6           | 15     | Y       |

\* *A camel can survive 5 days without water before encuring points of exhaustion, but must consume a full day's ration for each day before losing accumulated exhaustion.*

Mounts towing carts or sleds move at half speed.



### Survival

Even with basic provisioning and water, exploring the Sahwat will require adventurers to be both hardy and resourceful. The party can choose to spend a portion of their time in the desert on activities beyond Traveling: Foraging, Tracking, Evading, and Surveying. 

Each activity consumes a half-day and the attention of at least one adventurer. Activities may be repeated, and additional adventurers may choose to spend the same half-day on the same or different activities including traveling on ahead.

An activity is performed with a skill check, the DC for which will depend on the region, the weather, and any special conditions set by the DM. An activity will always succeed, but players who fail the skill check will experience a  complication. The available activities are described below. For each, recommended skills (those with the lowest DC) are provided, but a player may use any skill they wish, provided they can describe how they do so.

#### Travel

**Preferred Skills**: Survival, Athletics

The Sahwat is considered difficult terrain unless specificed otherwise by the DM; a party moving at a normal pace on foot will cover around 10 miles per day. The party may also choose to move at half-speed or quick-march:

| Speed  | mi/Day        | Water  | Effects              |
|--------|---------------|--------|----------------------|
| half   | 0.5x normal   | half   | stealth possible, +5 bonus to Travel
| normal | 10*           | normal | disadvantage on stealth
| quick  | 2x normal     | double | no stealth, -5 penalty to Travel 

\* *See also Mounts, below.*

#### Forage

**Preferred Skills**: Alchemist's Tools, Nature, Medicine

The desert is home to any number of strange flora which can be used in alchemy, medicine, spell components, or traded for materials or gold. *Foraging* allows players to look for whatever they wish, though they will learn that not every region contains every resource in abundance. The more they know about a region, the better their chances of finding exactly what they're looking for (or not wasting a half day on a fool's errand). See *Surveying*, below.

#### Track

**Preferred Skills**: Animal Handling, Investigation, Insight

The best way to find water and shelter is to study the movement of those who survive in the desert, whether beast or man. By tracking the movement of others, the party can find water sources to replenish their supply, a *Shelter* for safer rest, or getting the drop on competing factions.

#### Evade

**Preferred Skills**: Stealth, Deception

The party is not the only group of skilled trackers in the Sahwat. Use this activity to evade your pursuers or stalking predators. Whether you are aware of being pursued at all will depend on the maximum *Passive Perception* of the party.

#### Survey

**Preferred Skills**: Cartographer's Tools, Perception

Making a detailed map of a region takes time -- a half-day for every 20 miles surveyed -- but a regional map provides significant bonuses to skill checks when returning to the region:

| Map Quality | Coverage | Travel    | Forage | Track | Evade | 
|-------------|----------|-----------|--------|-------|-------|
| rough       |  20mi    |  +2       | +2     | +2    | +2    |
| partial     |  40mi+   |  +3       | +3     | +3    | +3    |
| complete    |  total   |  +5       | +5     | +5    | +5    |

Besides skill check bonuses, possesssing a complete map conveys the following effects:
- Immunity to getting lost while in the region
- Can return to known water sources and shelter without a Tracking activity

Regional maps are highly prized and an original can be sold for a significant sum -- it will also draw the attention of thieves and bandits.

### Shelter, Rest, and Night-Time Travel

#### Long Rests and Shelters

The party can only take a long rest in a *Shelter*. A shelter is any structure, natural or constructed, which creates shade sufficient to cover a  character and provide wind cover on at least two sides. Some examples include:

- tents
- lean-tos
- caves
- a grove of trees
- hidden amongst rocks or boulders
- tiny huts
- magnificent mansions

Shelters can be found by Tracking, though lucky hoppers may discover one in the course of travel, foraging, etc.

#### Short Rests

A short rest can be taken anywhere as part of a half-day spent on any activity besides travel. Parties that take short rests are more likely to pick up one or more trackers.

#### Traveling at Night

The party may choose to travel in the cooler air of night instead of during the day. Doing so has the following effects:

- Party can survive on half-rations of water
- \-5 penalties to Travel, Forage, and Track activities
- +5 bonus to Evade activities
- Surveying not possible
- Hostile encounters more likely at night


### Regional Effects

The Sahwat was the result of an arcane cataclysm, the effects of which are still felt today; besides basic survival hoppers must contend with unpredictable conditions, bizarre weather, and wild magic storms. At the start of each day, the DM will roll on a weather table which may create additional challenges for travelers. Certain regions also have persistent effects. Over time, the party may gain access to skills that allow them to predict these weather patterns and use that knowledge to their advantage.

Examples of regional effects may include:

- A sandstorm that seems to follow the party conveys disadvantage on skill checks involving sight
- Unnaturally hot temperatures double water consumption
- The soft sands glow blue whenever spells are cast; all creatures have advantage on saving throws against spells and other magical effects. 

